langcode: fr
dependencies:
  enforced:
    module:
    - billetweb
  module:
  - node
id: node.field_bwextid
field_name: field_bwextid
entity_type: node
type: string
settings:
  max_length: 511
module: core
locked: false
cardinality: 1